.accordion-wrapper {
    width: 950px;
    max-width: 100%;
    margin: 90px auto;
    padding: 0 30px;
}

.accordion-item {
    background-color: var(--tertiary);
    padding: 25px;
    border-radius: 15px;
    width: 100%;
}

.accordion-item + .accordion-item {
    margin-top: 30px;
}

.accordion-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    background: none;
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: 700;
    text-align: left;
    width: 100%;
}

.accordion-question::after {
    content: '';
    background-image: url('data:image/svg+xml,<svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 -7.86805e-07L18 0L18 3.75L9 10L-1.63918e-07 3.75L0 -7.86805e-07Z" fill="%231F2931"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 30px;
    transition: .3s cubic-bezier(0.165, 0.84, 0.44, 1);
    flex-shrink: 0;
}

.accordion-item.active .accordion-question::after {
    rotate: -180deg;
}

.accordion-answer {
    margin-top: 0;
    max-width: calc(100% - 40px);
    text-align: left;
    overflow: hidden;
    transition: .3s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.accordion-item.active .accordion-answer {
    margin-top: 15px;
}

@media (min-width: 1800px) {
    .accordion-wrapper {
        width: 1350px;
    }
}

@media (max-width: 992px) {
    .accordion-wrapper {
        margin: 70px auto;
    }

    .accordion-question {
        font-size: 1.125rem;
    }

    .accordion-question::after {
        width: 20px;
        height: 20px;
    }

    .accordion-answer {
        max-width: calc(100% - 30px);
    }
}